<?

ob_start();

session_start();

	if($_SESSION['lang']=='')

	{

		$_SESSION['lang'] = "en";

	}	

	include 'languages/lang_buybid_'.$_SESSION['lang'].'.php';

	include 'languages/lang_common_'.$_SESSION['lang'].'.php';

 	include("include/db.inc.php");

	include("include/bit_functions.inc.php");

	include("include/functions.php"); 

	include("include/banner_inc.php");

   $db1=new db;

   $db1->open();

   mysql_query("SET NAMES 'utf8'");

   $currency_symbol_new=symbol_currency();

   $uid=$_SESSION['uid'];

   

  ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<base href="<?=_BASEURL_?>/" />

<meta content="<?=_TITLE1_?> offers bargain auctions of new brand products. Save up to 70% for every product almost. Bid and Win high quality products.<?=_TITLE1_?> offers amazing bargains." />

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<meta name="author" content="Info-Tech Ltd. | We simplify web 2.0"/>

<title><?=_DOOBDS_?> | Purchase Green Credits</title> 

<link href="<?=_BASEURLCSSNEW_?>/index.css" rel="stylesheet" type="text/css" />

<link href="<?=_BASEURLCSSNEW_?>/index_sec.css" rel="stylesheet" type="text/css" />

<link href="<?=_BASEURLCSSNEW_?>/personal_acc.css" rel="stylesheet" type="text/css" />

<link href="<?=_BASEURLCSSNEW_?>/buy_bid.css" rel="stylesheet" type="text/css" />

<link href="<?=_BASEURLCSSNEW_?>/buybid.css" rel="stylesheet" type="text/css" />

<!--[if lte IE 6]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie6.css?0:102290); /* ]]> */</style><![endif]-->

<!--[if gte IE 7]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie7.css?0:99961); /* ]]> */</style><![endif]-->

<script language="javascript">

function select_pack(packid,pack)

{

document.frm.pkgid.value=packid;

document.getElementById('selection').innerHTML=pack;

}



function valid(code)

{

if(document.frm.pkgid.value=='' )

	

	{

		alert("<?=_PLZ_SEL_PACK_?>");

		document.frm.pkgid.focus();

		return false;

	}

	

	

}



function valid2(code)

{



	if(document.frm.disc_code.value=='' || document.frm.disc_code.value!=code )

	

	{

		if(confirm("Please Enter Your 10 digit Code"))

		{

		document.frm.disc_code.focus();

		return false;

		

		}

	}

	

}

</script>



</head>

<body>

<div id="container">

<? include("header.php");?>

<div id="accountleft_bar"><? include("view.php");?></div>

  <div id="accountright_bar">

 <div id="buy_bid">

  <div class="buygreen1">

   <div class="buygreen2"><div><img src="<?=_BASEURLMEDIA_?>/greenfair_buy_greencredit_page.gif" alt="Please select the Bids Pack you want to purchase" /></div> </div>

   <div class="buygreen3"> </div> 

   </div>

     <div class="allm100px">



<form action="buy_bidbox.php" method="get" name="frm" onSubmit="return valid('<?=$dis_row[code]?>');">

<input type="hidden" name="pkgid" value="" />

<? $sql_qry=mysql_query("select * from t123go_bidpackage order by pkgid");

					if(mysql_num_rows($sql_qry)){?> 

					<?

	   				$i=0;

                while($bidpack=mysql_fetch_array($sql_qry)){

				

					

			  ?>

<div class="boringbids"><br/>

<div  class="w120px sfl lm10px tm5px">

<img src="images/<?=$bidpack['image']?>" height="52" width="77" /></div>

<div class="sfl w60 tm5px" >

<span class="normaltextgreenbold11"> Paquet <?=$bidpack['bid_type'];?>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>

<span class="normaltextorangebold13">(<?=$bidpack['total_bid'];?> Credit)</span></div>

<div class="sfl img_dr">

<div class="tm10px">

   <?  if($uid==''){?>

     <input type="button" name="buybids" class="purchase_but" onClick="javascript:window.location='<?=_BASEURL_?>/login/index.html'"/>

       <?  } else {?>

	   <!-- <a href="buy_bidbox.php?pkgid=<?=$bidpack['pkgid'];?>">  -->

         <input type="button" name="buybids" class="purchase_but" onClick="javascript:window.location='<?=_BASEURL_?>/buy_bidbox.php?pkgid=<?=$bidpack['pkgid'];?>'"/>

         <? }?></div>

</div>

</div>

 <? }

			} else{

			echo "<div class='no_message_show'>"._NOPACK_."</h3></div>";

			

			}

			 ?>  

</form>

 

  </div>

              <div class="tft1">

              <div class="tft2"></div>

              <div class="tft3"></div>

            </div> </div> 

           <div  class="w99">

           <h3 class="tac tm40px"><div class="tm40px tac"><br /><br /><br /><br /><br />Advertisment Sponsors</div></h3>



  <? 

  $page='innerpage';

  $query_num=mysql_query("select bid from zb_banners where `status`='1' and pagename='$page' order by rand() limit 0,4");

 while($brow=mysql_fetch_array($query_num))

  {

  ?>

<?=banner_home("innerpage","bottom",158,103,$brow['bid']);?>

<? }?>

</div>





            </div>



  <div style="clear:both">

    <? include("footer.php");?>



